
#contentwrap header.park {
      background: url(/images/house-01.jpg) left no-repeat;
    background-image: url(/images/house-01.jpg) !important;
    background-size: auto 100%;

}


body { 
  background-image:url(/images/post-landsale.jpg); 

}

.smart_img{
  margin-left:-3px;
  margin-bottom:20px;
  width:80%;
}

 h3.house-land{
  font-size: 19px;
  margin-top: 7px;
  color:#ffffff;
  text-align: left;
  margin-left:15px;
}
 

.smart-white-logo{
  width:21%;
  float:right;
  margin-top:-7px;
  margin-right:15px;
}

@media screen and (min-width:320px) {
  #header {
	  height: 320px;
  }  
}
@media screen and (min-width:355px) {
  #header {
	  height: 355px;
  }  
}

@media screen and (min-width:375px) {
  #header {
	  height: 370px;
  }  
}

@media screen and (min-width:410px) {
  #header {
	  height: 410px;
  }  
}

@media screen and (min-width:410px) {
  #header {
	  height: 410px;
  }  
}

@media screen and (min-width:660px) {
  #header {
	  height: 621px;
  }  

  .smart-white-logo{
    width:27%;
    margin-top:0px;
  }
}


  

#contentwrap{
    overflow: visible;
    margin: 0 0 30px -1px;
    padding: 0 0 0 0;
    width: 100%;
    float: left;
}

#cta_words {
  z-index:10;
  position:absolute;
  width:100%;
}

#content article h1.top_banner {
  font-size:38px;
  text-shadow:none;
  padding-right:200px;
}

@media screen and (min-width:551px) {
 

  #cta_words {
    z-index:10;
    position:relative;
    width:100%;
  }

  .cent_col {
    display:block;
    width:76%;
    margin:20px auto 40px auto;
    line-height:1.8em;
    text-align:center;
  }
}

@media screen and (max-width:650px) {
  article.main {
    width:100%;
    padding:3% 5%;
  }
  article.main.featured {
    width:100%;
    padding:3% 0%;
  }
  .smart-white-logo{
      display: none !important;
    }

  #content #open_space.col-2 { background-image:none; }

  #content #open_space.col-2 div.cols,
  #content article.col-2 div.cols { width:100% !important; }

  #content #open_space.col-2 div.cols img.builder {
    width:31%;
    height:auto;
    float:left;
    margin:0 3% 20px 0;
  }

  #content #open_space.col-2 div.cols img.builder:nth-child(3) { margin:0 0 20px 0; }

  .hide-sm { display:none; }
}

@media screen and (max-width:550px) {
#form1 {
  background-color: rgba(48,90,78,0.8) !important;
  padding: 15px 7px 11px 13px;
  margin-top: 15px;
  margin-bottom: 20px;
  text-align: center;
}
#form1 h1 {
  font-size: 20px;
  line-height: 35px;
}
#form1 h2 {
  line-height: 0px;
}
#form1 h1, #form h2 {
  color: #ffffff !important;
}
#link0 {
  color: #c2b59b !important;
  text-decoration: underline !important;
  font-size: 16px;
}
#link1 {
  color: #c2b59b !important;
  text-decoration: underline !important;
  font-size: 17px;
}
h2.house-land{
  margin: 20px 15px 18px;
}
.smart_img{
  width: 100%;
}
.smart-white-logo{
      display: none !important;
    }
}

@media screen and (max-width:480px) {
  header#header h1 { background-color:rgba(48,90,78,0.55); }

  header#header h2 { background-color:rgba(48,90,78,0.55); }

  header#header h3 { background-color:rgba(48,90,78,0.55); }

  .xs-pull-right { float:right; }

  article.main.featured {
    width:100%;
    padding:3% 2%;
  }

  #sidebar{
    float: none;
    margin: 0px auto 0px auto;
    border-bottom: 0px solid #d6d5cc;
    width: 90%;
    padding: 0 0 0px 0;
  }

  .container-fluid {
    margin-right:auto;
    margin-left:auto;
    padding-left:0px;
    padding-right:0px;
  }

  .tag2 {
    width:230px;
    height:407px;
    margin:-128px -50px 0 0;
    -webkit-transform:rotate(-0deg);
  }

  #content article h1.top_banner {
    font-size:26px;
    text-shadow:none;
    padding-right:90px;
  }

  .panel .thumb img { height:180px; }

  .iPhone_zero_margin {
    margin-bottom:0px !important;
    margin-top:0px !important;
    padding-bottom:0px !important;
    padding-top:0px !important;
  }

  .iPhone_zero_margin p,
  .iPhone_zero_margin h1,
  .iPhone_zero_margin h2,
  .iPhone_zero_margin h3,
  .iPhone_zero_margin h4 {
    margin-bottom:10px !important;
    margin-top:0px !important;
    padding-bottom:0px !important;
    padding-top:0px !important;
    line-height:1.4em !important;
  }
   h2.house-land {
    margin:20px 15px 22px;
    line-height: 1.4em;
  }

  #form1 {
    background-color: rgba(48,90,78,0.8) !important;
    padding: 15px 7px 11px 13px;
    margin-top: 15px;
    margin-bottom: 20px;
    text-align: center;
  }
}
h2.house-land{
  color: #ffffff; 
  font-size: 28px; 
  margin:18px 0px 0px 15px;
  text-align: center;
}

.sold {
    background-image: url(../images/sold.png);
    background-repeat: no-repeat;
    background-size: 50%;
    width: 160px;
    height: 160px;
    position: absolute;
    z-index: 1;
    margin-top: -1px;
}


#form1 h1, #form h2 {
  color: #333333;
  margin-bottom: 5px;
}


p.glyph_points span {
  padding-left: 2.2em;
  padding-bottom: 0.8em;
  display: block;
  clear: both;
  font-size: 18px;
  text-indent: -0.7em;
}
p.glyph_points span span.glyphicons {
  margin-left: -1.4em;
  padding-right: .7em;
  padding-left: 0em;
  display: inline;
  font-size: 22px;
}
.tag {
  background-image: url(images/20150701-sale/tag-week2.png);
  display: none;
}
.tag2 {
  background-image: url(images/20150701-sale/tag3-week2.png);
  display: none;
}
#intro_special {
  /*color: #d72731;*/
  color:#334582;
  padding: 20px 30px;
  overflow: hidden;
}
#intro_special h2 {
  color: #d72731;
  font-size: 24px;
}
#intro_special h2 strong {
  color: #d72731;
  font-size: 32px;
}
#intro_special h1.bigger {
  font-size: 42px;
  line-height: 60px;
}
#intro_special h1.bigger span {
  border-bottom: 0px solid #ffffff;
  font-weight: bold;
  font-size: 68px;
  white-space: nowrap;
  display: block;
}
p.dark_bg {
  /*background-color: #303438;*/
  background-color: #334582;
  color: #ffffff;
  font-size: 24px;
  display: inline-block;
  padding: 0.3em 0.8em;
  margin-bottom: 1em;
  font-size: 16px;
}
p.lead {
  font-size: 16px;
}
#intro_special a {
  color: #303438;
  text-decoration: underline;
}

@media screen and (min-width:651px) {
#intro_special h1.lilita.bigger {
  font-size: 29px;
  line-height: 70px;
}
#intro_special h1.lilita.bigger span {
  font-size: 86px;
}



}

@media (min-width: 768px) {
  .bbbanners {
    max-height:80px;
    }

    .smart-white-logo{
      width:24%;
    }

    h2.house-land {
    margin:8px 15px 15px;
    line-height: 1.4em;
  }
   
}


@media screen and (min-width:960px) {
#intro_special {
  padding: 20px 40px;
}
.smart-white-logo{
      width:22%;
      margin-top: -7px;
    }
#intro_special h1.lilita.bigger {
  font-size: 44px;
}
#intro_special h1.lilita.bigger span {
  font-size: 96px;
  display: block;
}
.house-land{
  margin: 0px;
}
p.dark_bg {
  font-size: 20px;
  padding: 0.6em 1.2em;
}
}
/*#contentwrap header.park {
  background: url(images/b-and-b-sale_03.jpg) left no-repeat;
  background-image: url(images/b-and-b-sale_03.jpg) !important;
  background-size: auto 100%;
}*/
.btn {
  text-shadow: none;
}
.bbbanners {
  margin:0px 0 0; 
  padding:0; 
  background-color:#b05036; 
  overflow:visible;
  min-height:70px;
  }

